ISCS#FEP - Bug #2329

Qtooooooonoo-00000000D
07/15/2022 12:10 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

07/15/2022

0%
0.00 hour
0.00 hour

Description

000o00D,boobooooooonog

History

#1 - 07/15/2022 12:10 PM - jiawei mao

- Status changed from New to In Progress

#2 - 07/20/2022 10:19 AM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
